﻿.solution-diagram-container > div {
    position: relative;
    display: inline-block;
    transform-origin: top left;
}
.dia-table * {
    box-sizing: border-box;
}
.dia-table > tbody > tr > td  {
    min-width: 160px;
    padding: 10px 20px 0 20px;
}
.dia-table > tbody > tr > td:first-child {
    padding-left: 10px;
}
.dia-table > tbody > tr > td:last-child {
    padding-right: 10px;
}

.dia-table .diagram-obj {
    padding: 5px 0;
}
.dia-table .diagram-obj.action {
    cursor: pointer;
}
.dia-table .diagram-obj.action:hover {
    opacity: 0.7;
}
.dia-table .diagram-obj > table {
    min-width: 120px;
    margin: auto;
    width: 100%;
}
.dia-table .diagram-obj, .dia-table .item-holder {
    margin-bottom: 5px;
}
.dia-table .diagram-obj > table > tbody > tr > td {
    text-align: center;
}
.dia-table .diagram-obj .img-outter {
    display: inline-block;
    border-radius: 50px;
    background: #fbdfc7;
    width: 80px;
    max-width: 80px;
    padding: 2px;
    box-sizing: border-box;
}
.dia-table .diagram-obj .img-inner {
    width: 76px;
    height: 76px;
    border-radius: 50px;
    border: 2px solid #FFFFFF;
    box-sizing: border-box;
    background-position: center;
    background-repeat: no-repeat;
}
.dia-table .diagram-obj .img-outter.empty {
    border-radius: 0;
    background: inherit;
    padding: 0;
    width: 70px;
    height: 70px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.dia-table .diagram-obj .img-outter.empty .img-inner {
    border-radius: 0;
    border: 0;
    width: 70px;
    height: 70px;
}
.dia-table .diagram-obj .obj-name {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 14px;
    padding-top: 2px;
    display: inline-block;
    max-width: 120px;
    line-height:  1.1;
}